-- 基础信息
base_info = {
	group_id = 133104152
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 362, monster_id = 20011401, pos = { x = 628.988, y = 203.966, z = 510.665 }, rot = { x = 0.000, y = 251.312, z = 0.000 }, level = 19, drop_tag = "史莱姆", disableWander = true, area_id = 9 },
	{ config_id = 383, monster_id = 20011501, pos = { x = 624.573, y = 203.623, z = 509.635 }, rot = { x = 0.000, y = 339.663, z = 0.000 }, level = 19, drop_tag = "大史莱姆", disableWander = true, area_id = 9 },
	{ config_id = 152001, monster_id = 20011401, pos = { x = 623.147, y = 203.742, z = 504.358 }, rot = { x = 0.000, y = 192.186, z = 0.000 }, level = 19, drop_tag = "史莱姆", disableWander = true, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 362, 383, 152001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
